What version of Blackberry desktop manager is compatible with Mac OS 10.7 Lion

What version of Blackberry desktop manager is compatible with Mac OS 10.7 Lion?

I think you're going to have a problem with that.  http://forums.crackberry.com/mac-users-f62/desktop-manager-os-lion-624231/
Try BlackBerry support  >  BlackBerry Support

Similar Messages

  • Mac version of BlackBerry Desktop Manager KB articles

    The following is a list of knowledge base articles for the Mac version of BlackBerry® Desktop Manager:
    KB18769 - System requirements for BlackBerry Desktop Manager version 1.0 (for Mac OS)
    KB18770 - Features of BlackBerry Desktop Manager 1.0 (for Mac OS)
    KB18771 - Installing and removing BlackBerry Desktop Manager version 1.0 (for Mac OS)
    KB18776 - How to back up and restore BlackBerry smartphone data using BlackBerry Desktop Manager version 1.0 (for Mac OS)
    KB19148 - How to synchronize a BlackBerry smartphone with Microsoft Entourage using BlackBerry Desktop Manager version 1.0 (for Mac OS)
    KB19150 - How to update or modify applications on a BlackBerry smartphone using BlackBerry Desktop Manager version 1.0 (for Mac OS)
    KB19151 - Faster Synchronization and Safer Synchronization options in  BlackBerry Desktop Manager version 1.0 (for Mac OS)
    KB19152 - How to synchronize music from iTunes using BlackBerry Desktop Manager version 1.0 (for Mac OS)
    KB19470 - Unable to Synchronize Mac Desktop Manager with Entourage 2004
    KB19645 - Media Transfer Protocol (MTP) enabled BlackBerry smartphones are not detected by the BlackBerry Desktop Software for Mac
    KB16473 - Remove or uninstall BlackBerry Media Sync for Mac computers
    KB19624 - After the TetherBerry application has been opened, the BlackBerry smartphone is not detected by BlackBerry Desktop Manager version 1.0
    KB19631 - Groups in Apple Address Book do not synchronize with contact list categories on the BlackBerry smartphone
    KB19728 - The BlackBerry Desktop Manager is unable to detect the BlackBerry smartphone when the Mac computer is booted into Mac OS X 10.6 64bit mode
    KB19682 - "Persistent Store Migration Failed" error message is received upon opening BlackBerry Desktop Manager
    KB19683 - PIN, Home 2, Work 2, and Other field values within the contact list are removed from the BlackBerry smartphone after modifying the contact list entry in Microsoft Entourage
    KB19636 - "Categories" field in Tasks does not synchronize between Entourage Notes and the BlackBerry smartphone
    KB19625 - PIN field within the contact list does not transfer to the Address Book on the Mac
    KB19596 - Synchronization using iCal with read-only calendars generates an incorrect prompt for conflict resolution in future synchronizations
    KB19621 - Previously synchronized calendar or contact information gets erased from the Mac computer after synchronizing with the BlackBerry smartphone
    KB19687 - Address Book synchronization completes, however no data is transferred to the BlackBerry smartphone
    KB19630 - Calendar appointments accepted on the BlackBerry smartphone cannot be edited after synchronizing with iCal
    KB19629 - Mass storage drives are not mounted after the Macintosh computer awakes from sleep mode
    KB19640 - BlackBerry smartphone has only one Work/Home phone number after synchronization
    *** We will continue to add more as they become available.
    Message Edited by FozzyBear on 10-02-2009 09:35 PM
    -FB
    Come follow your BlackBerry Technical Team on Twitter! @BlackBerryHelp
    Be sure to click Kudos! for those who have helped you.
    Click "Accept as a Solution" for posts that have solved your issue(s)!

    I think you're going to have a problem with that.  http://forums.crackberry.com/mac-users-f62/desktop-manager-os-lion-624231/
    Try BlackBerry support  >  BlackBerry Support

  • Is Corel Painter Essentials 4 compatible with Mac X v10.7 Lion.

    I was wondering if Coral Paonter Essential 4 is compatible with Mac X v10.7 Lion.
    By looking at all problem it is best to wait 3 or 4 weeks.
    Thanks
    simon

    It should say which OS it works with on the side of the box (or download site) or on the manufacturers website?
    Regards,
    Colin R.

  • Error when updating Playbook OS version via Blackberry Desktop Manager

    Greeting,
    I have a batch of old playbooks which having the stack charging issue, but I found that I can update the OS to the newest version (2.1.0.1917) via Blackberry Desktop Manager, then the charging algorithm will be changed to the updated one and go over this dead battery issue. I was able to do so successfully in the past week smoothly on several devices.
    But since this Monday, the Desktop Manager is saying "An updated Blackberry Desktop Software component must be installed before you can continue" when downloading the Desktop software and will appear "There was an error updating your software, an error has occurred while downloading the Blackberry Desktop Software.Please try again." and preventing the process. Seems there are some change on the server side starting this week which has caused this problem, but there's no error code to locate the exact issue.
    I tried on 2 different computers as well as completed uninstalling and re-installing the Desktop manager, also tried to disable the automatic update as been advised in some threads. So no clue how to deal with it for now. It will be highly appreciate if some one can share some idea.
    I've attached the step by step screenshots for reference, where you can find here:
    http://forums.crackberry.com/blackberry-playbook-f222/error-when-updating-playbook-os-version-via-bl...
    Thanks,

    BLock wrote:
    Sorry I can not help you with your problem but perhaps you can help me.  
    Can you advise where I can find info on "disable the automatic update"?
    just ignore the update if you dont want it on the playbook
    for reloading the OS
    First I would like you to do a Back Up of your PlayBook using your computer and BlackBerry Desktop Software.
    This can be downloaded for free from http://us.blackberry.com/apps-software/desktop/
    After the Back Up is complete I need you to unplug your PlayBook and then push and hold down the Power Button until the unit Force Powers Off.
    Now, while Desktop Software is still open on your computer and the PlayBook Powered Off, Connect the PlayBook to your computer.
    You should see and error screen from Desktop Software pop up that has the options to Retry, Update, or Cancel.
    QUICKLY choose the Update option.
    This will erase all the information off of your PlayBook and Re-Write the Software back onto it. Once it's complete your PlayBook will need to go back through the setup wizard, and you can then perform a restore using Desktop Software to return your information. The only thing that won't come back after the restore are the apps that you downloaded from App World but they can be easily Re-Installed using the My World feature in App World.
    Click here to Backup the data on your BlackBerry Device! It's important, and FREE!
    Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
    Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals
    BESAdmin's, please make a signature with your BES environment info.
    SIM Free BlackBerry Unlocking FAQ
    Follow me on Twitter @knottyrope
    Want to thank me? Buy my KnottyRope App here
    BES 12 and BES 5.0.4 with Exchange 2010 and SQL 2012 Hyper V

  • What version of Adobe Photoshop Elements is compatible with OS 10.2.8?

    My nephew has inherited a power pc g3 running OS 10.2.8. The latest version of photoshop elements is not compatible with his system. I also know that Elements 2.0 needs a classic environment. I have been to the Apple Store and also contacted Adobe, as well as searched for specs on the web. Is anyone out there running photoshop elements in an environment similar to my nephew's? IF so, what version of Photoshop Elements are you using. Thanks.

    I use Photoshop 2.0 with both OS 9.x & OS 10.3.x. It operates from both OSs. See http://www.macworld.com/article/1651/2002/12/photoshop.html The requirements when 2.0 was released just says OS X. I'm sure it will work with 10.2.8. I got my copy at LEM-Swap. Suggest you join LEM-Swap for buying & selling Mac stuff. http://groups.google.com/group/lemswap
    After you join, post a WTB (want to buy).
     Cheers, Tom

  • Blackberry desktop s/w compatibility with mac mavericks

    might anybody know if the blackberry desktop s/w or device manager support or has known conflicts with mac os x 10.9 mavericks? thanks

    It should be compatible, but what issue are you experiencing?
    Let me know if this help.

  • What versions of Adobe Reader will *really* work with Mac OS 10.6.8 on a Macbook Pro 2.16 ghz Intel Core2 Duo?

    Below is a list of your minimum requirements for Mac for versions 9-11 of Adobe Reader:
    Please note that my operating system is neither explicitly included or excluded and "or later" is not used in your info below.  Perhaps Adobe can manage to inform its users properly or own up to issues (note the many others asking the same unanswered question in many venues, including these forums)?  My AR updater will not update beyond AR9.5.5.
    I am also having other sudden issues related to .pdf creation from MS Word docs, which I will address in a separate post.
    Thank you for a prompt and courteous reply.
    Adobe Reader XI system requirements
    These system requirements are for Adobe® Reader® XI software, v11.0. Because system requirements change with each software update, refer to the Release Notes for your software version for the latest information on supported operating systems and browsers. Technical specifications are also available for the mobile version of Adobe Reader.
    Mac OS
    Intel® processor
    Mac OS X v10.6.4, v10.7.2, or v10.8
    1GB of RAM
    350MB of available hard-disk space
    1024x768 screen resolution
    Safari 5.1 for Mac OS X v10.6.8 or v10.7.2; Safari 5.2 for Mac OS X v10.8; Safari 6.0 for Mac OS X v10.7.4 or v10.8

    Your Mac may be too old and may be limitied to Lion or maybe even Snow Leopard
    1. Check your Mac hardware.
    To get details about your Mac model, click the Apple icon at the top left of your screen, choose About This Mac, then choose More Info. These Mac models are compatible with OS X Yosemite:
    iMac (Mid 2007 or newer)
    MacBook (Late 2008 Aluminum, or Early 2009 or newer)
    MacBook Pro (Mid/Late 2007 or newer)
    MacBook Air (Late 2008 or newer)
    Mac mini (Early 2009 or newer)
    Mac Pro (Early 2008 or newer)
    Xserve (Early 2009)
    The early 2006 can go to Snow Leopard
    The late 2006 to Lion
    later ones to Yosemite
    In any event, 2 GB would result in slow performance

  • My MacBook Air 2013 is 'not compatible with Mac OS X Mountain Lion'

    Hi,
    I just bought a new MacBook Air 2013 yesterday.
    I think there may be some driver issues with it as the graphics seem a little choppy.
    I tried redownloading Mac OS X Mountain Lion from the Mac App Store but a message constantly pops up saying that Mac OS X Mountain Lion is not compatible with my computer.
    Is anyone else getting this issue?

    Wait until the next update, or reinstall it from the recovery partition, which is accessible by pressing the Command and R keys at startup.
    (85913)

  • What versions of the Home Hub are compatible with ...

    I've heard verbally from a variety of people (all paid by BT) that v1 Hubs won't work properly with 21CN and I have certainly just had a "user 21CN upgrade experience" that confirms that - exchange got upgraded, my profile  which used to be over 5000 using a previously satisfactory v1 Hub immediately dropped to half that, and as soon as I connected with a new v2.0 hub, the profile shot up to 21CN levels which were more than double the pre-upgrade levels.
    It would be great to see a formal response from BT about this and some published documentation about which hubs are compatible, and also a clear statement of what BTs formal policy is on how v1 Hub owners are dealt with when exchanges are upgraded to 21CN.Possibly also updating the online help files and FAQs about 21CN?
    It would also be good if the overseas support staff were briefed on the matter and given an appropriately updated script.
    I would like to thank the excellent UK based support team, accessed via the online contact route, and the BTOpenreach engineers who were all excellent. At the moment I am very satisfied with the result - but would like reassurance that OTHER customers who might be struggling with poor speeds after a 21CN upgrade, purely because of having a v1 Hub, (or even a 1.5 hub?) are not subjected to a lot of frustration, wasted engineer visits etc. when just sending them a new 2.0 or 2.1 hub might solve their problem.
    My broadband secrets and tips

    RogerB wrote:
    Linda_Smith wrote: 
    I tested before and after the engineering work on my line, using the old hub and saw very little change - and virtually NO change in the key noise stats. I tested both on the test socket and on the normal setup. And the profile would not shift from its low level.
    I tested before and after connecting the new hub today, and saw a huge and immediate change, in both synch rates and profile, and noise levels - instantly the hub synched. And the profile came up dramatically within about two to three hours - this is the only thing that had moved it over the last week. And I tested the new hub immediately via both the test socket and the normal connection. So I don't agree with the last comment about CCSNR because I KNOW what the engineering work did to the CCSNR (and so did the engineer who checked it before he left and commented on it still being so high).
    Linda are you saying that after the new hub synched and gave you a better synch and profile ....  the noise margin was still running at a high level? ..... or did it reduce from previous levels ..... or stay the same??
    Trying to get an angle as to what's coming off with the 21cn upgrades, as clearly this is a common event all of a sudden.
    Before the line work/engineer visit,the engineer who phoned me (while we did various remote tests with hub in test societ) said, after we had done remote tests with the hub in the test socket - tell your visiting engineer this information from remote tests - "Loop Loss Line attenuation 23dB,  Profile from Exchange - 3dB downstream, SNR is high even using test socket."
    the v1 hub - prior to the line work - was giving these sort of stats
    (test socket)
    DSL Connection    Link Information - Uptime:    0 days, 0:02:01 - Modulation:    G.992.5 annex A
    Bandwidth (Up/Down) [kbps/kbps]:    735 / 4,091
    Data Transferred (Sent/Received) [KB/KB]:    23.00 / 25.00
    Output Power (Up/Down) [dBm]:    9.5 / 19.5
    Line Attenuation (Up/Down) [dB]:    11.0 / 23.0
    SN Margin (Up/Down) [dB]:    8.0 / 17.5
    Here are the stats AFTER the engineer line work and using the v1 hub (test socket) - and I'm sure nothing was done at the exchange whatsoever cos the engineers didn't go there. Everything stayed the same over the next day or so till I received the new hub and connected it. the up/down bandwidth has gone down - there is an "odd" result for output power of 0
    v1 hub again - test socket.
    DSL Connection    Link Information - Uptime:    0 days, 0:01:03 - Modulation:    G.992.5 annex A
    Bandwidth (Up/Down) [kbps/kbps]:    691 / 2,979
    Data Transferred (Sent/Received) [KB/KB]:    61.00 / 44.00
    Output Power (Up/Down) [dBm]:    9.5 / 0.0
    Line Attenuation (Up/Down) [dB]:    11.0 / 23.0
    SN Margin (Up/Down) [dB]:    10.0 / 21.5
    As you can see the synch and noise are not very different to what they were before the line work. This is still the v1 hub, but with everything from the cable connecting overhead cable to the NTE5 replaced with spanking new kit - new down cable, new NTE5, removed old GPO junction box. But as the visiting engineeer said - you still have a lot of noise.
    then my 2.0 hub arrived
    today I got this - v2 hub in test socket as soon as I unpacked it and once I had the wireless link sorted and could run a speed test on my desktop - everything else the same as the test above. Prior to fitting the hub there had been no dramatic rise in profile or synch on the old hub but I haven't recorded the results. This is the first 2.0 test.
    ADSL line status
    Connection information
    Line state    Connected
    Connection time    0 days, 0:35:23
    Downstream    13,399 Kbps
    Upstream    1,107 Kbps
    ADSL settings
    VPI/VCI    0/38
    Type    PPPoA
    Modulation    ITU-T G.992.5
    Latency type    Interleaved
    Noise margin (Down/Up)    3.0 dB / 5.8 dB
    Line attenuation (Down/Up)    25.0 dB / 11.5 dB
    Output power (Down/Up)    0.0 dBm / 12.5 dBm
    The profile at that point was still as it had been before, but then adjusted after about two hours and shot up from 2500 to 11000
    NB - remember that just to confuse us - the v1 stats and the v2 stats give up/down figures the opposite way round.
    I noticed that doing tests in the test socket with the v1 hub, very often it would fail to login to the internet (no internet light, no internet connection) even after synching and being left. A GUI restart didn't fix it, but a cold reboot seemed to make it login and the internet would connect again.
    I'm not arguing the techie explanations for all of this - but I was very careful recording all the stats and circumstances and exactly when they were done, and what had and hadn't been fixed. I'm not technically minded and know nothing about SNRs and attenuation - I will leave the discussions to the rest of you.
    All I can see is that the change of hub was what made the BIG difference and it was instant.
    My broadband secrets and tips

  • What version of the DAQmx driver is compatible with DAQmx 8.5.11.22

    Hi;
    I have a a new software in charge.
    It's including NAtionalInstruments.DAQmx V8.5.11.22 and NationalInstruments.Commun V8.1.11.168.
    Does somebody know what is the driver version, that I need to install before deploying ?
    Regards
    Join: the error shown at runtime
    Attachments:
    ErrorAtRuntime.jpg ‏15 KB

    DAQmx is a driver.  So I'm really confused at your question.
    What software are you using?  Based on the version numbers, it look a lot like you ae using TestStand, but I can't say for certain.  Is there more to the error window?  You seem to have cut part of it off.
    There are only two ways to tell somebody thanks: Kudos and Marked Solutions
    Unofficial Forum Rules and Guidelines

  • What version of internet download manager is suitable with firefox 4.01

    i'm using mozilla firefox 4.01 and idm 5.17 , but it is imcompatible

    that question is best addressed to
    http://www.internetdownloadmanager.com/register/new_faq/main.cgi

  • Outlook 2010 Technical Preview and Blackberry Desktop Manager

    Hi There, This is my first post in this forum, requesting you to kindly help as I am really stuck. Coming back to the issue, I have recently installed the MS Office 2010 Technical Preview and am very much enjoying the same. However, I failed to make my Blackberry Desktop Manager 5 work with it, so am unable to sync my BB now Please help. Regards,

    Hi and welcome to the forums!
    Because you're using software that is not yet official, its in your own hands.  I'm pretty sure that the Desktop Manager software is not yet compatible with Office 2010 as it's not yet an official release.  Unfortunately this is the catch with using beta software or technical previews.  Software developers must rewrite their software to ensure it is compatible with that software and because there can often be changes between the beta or technical preview and the final version, many software developers prefer to wait until the official version is out before releasing their own fully compatible program.
    At this point, you have two options as I see it:
    Downgrade from the Office 2010 Technical Preview to a compatible version of Microsoft Office.
    Don't sync with Microsoft Outlook until a compatibleupgrade of Desktop Manager is released.
    If you want to thank someone for their comment, do so by clicking the Thumbs Up icon.
    If your issue is resolved, don't forget to click the Solution button on the resolution!

  • What printers are compatible with Mac OS 10.7.4 for MacBook?

    I need to find a print-scan-copy device that is compatible with Mac OS10.7.4 (Lion) for my MacBook.  Any suggestions? (Home use)

    I use a Kodak 3250 All-In-One........works great......available through Amazon.com....

  • Blackberry Desktop Manager Version 6 Download Needed

    A few months ago I read a post that had a link so I could download Blackberry Desktop Manager Version 6 for Windows.
    Does anyone have access to a link?
    Cheers,
    Steve
    Solved!
    Go to Solution.

    Hi and Welcome to the Community!
    I suggest this thread:
    http://supportforums.blackberry.com/t5/Desktop-Sof​tware-for-PC/Cleanly-quot-Starting-Over-quot-with-​...
    Post (15) has links to older Desktop Software versions.
    Good luck!
    Occam's Razor nearly always applies when troubleshooting technology issues!
    If anyone has been helpful to you, please show your appreciation by clicking the button inside of their post. Please click here and read, along with the threads to which it links, for helpful information to guide you as you proceed. I always recommend that you treat your BlackBerry like any other computing device, including using a regular backup schedule...click here for an article with instructions.
    Join our BBM Channels
    BSCF General Channel
    PIN: C0001B7B4   Display/Scan Bar Code
    Knowledge Base Updates
    PIN: C0005A9AA   Display/Scan Bar Code

  • Blackberry Desktop Manager version 7.1

    I don't know where to download the new version 7.1 Blackberry Desktop Manager.

    Hello Vatilz
    Welcome to http://supportforums.blackberry.com
    Desktop Manager Windows
    Desktop Manager MAC
    Regards.
    Response you like me? Want THANK? Click 
    If it was the SOLUTION click "Accept as Solution"!
    #4LL   #ichooseBlackBerry10 @Gutijose14
    BBM Channels  PIN: C0007093A
    Do not forget to give LIKE    Those people who help you and advise you about your doubts.  if the review has been SOLVED** # 4LL  #ÉliteRoad  Make a backup of your BlackBerry
    BlackBerry Protect and  BlackBerry Link constantly.  #ichooseBlackBerry10 Gutijose14 Forums Veteran I

Maybe you are looking for

  • How do I get the activity window in safari 6.0.2?

    How do I get the activity window in safari 6.0.2?

  • Word documents won't open in Lion

    I installed Lion and now my Word documents won't open. I tried to open them with Pages but that didn't work either. Any suggestions?

  • ITunes crashes my windows session

    Sometimes when I try to access the iTunes store from the desktop program, the application crashes out and I have to start it over again. Then, every once in a while when the store does load up and I click on an album or on a song, the entire computer

  • Query for number of cases in a Warehouse

    Hi Everyone, Please could someone help me ? - We are looking for a query to bring back the number of cases held in a particular warehouse. The stock in warehouse report - does not total the number of cases. Any help would be greatly appreciated. Than

  • What oracle 10g version to download for OCA?

    Hi Just want to know which version of oracle to download for practicing for my OCA. Oracle express 10g version or Oracle Database 10g Release 2 - Enterprise/Standard Edition for Microsoft Windows Thanks